Mail Version 5.3 (1283) rejects GPGMail (web)

Micke's Avatar

Micke

26 Sep, 2012 10:40 AM

After updating to Mac OS X 10.7.5 Apple Mail v5.3 (1283) says that GPGMail (the latest version) is incompatible and disables the plug-in.

  1. Support Staff 1 Posted by Luke Le on 26 Sep, 2012 11:15 AM

    Luke Le's Avatar

    Hi Micke,

    please install the GPGMail version from https://nightly.gpgtools.org
    It will fix your problem!

  2. Support Staff 2 Posted by Luke Le on 09 Oct, 2012 09:51 PM

    Luke Le's Avatar

    Closing due to inactivity.
    Please feel free to re-open.

  3. Luke Le closed this discussion on 09 Oct, 2012 09:51 PM.

Comments are currently closed for this discussion. You can start a new one.

Keyboard shortcuts

Generic

? Show this help
ESC Blurs the current field

Comment Form

r Focus the comment reply box
^ + ↩ Submit the comment

You can use Command ⌘ instead of Control ^ on Mac